Bug 1128691 - [RFE][RHEV] Ability to search disks according to the Wipe After Delete option
Summary: [RFE][RHEV] Ability to search disks according to the Wipe After Delete option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Idan Shaby
QA Contact: lkuchlan
URL:
Whiteboard:
Depends On: 1101012
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 11:21 UTC by Allon Mureinik
Modified: 2016-03-09 20:36 UTC (History)
17 users (show)

Fixed In Version: ovirt-engine-3.6.0_qa1
Doc Type: Enhancement
Doc Text:
With this release, the Administration Portal's search function can filter disks by the "Wipe After Delete" property.
Clone Of: 1101012
Environment:
Last Closed: 2016-03-09 20:36:21 UTC
oVirt Team: Storage
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 37205 master MERGED searchbackend: Search Disks by Wipe After Delete Never

Comment 3 lkuchlan 2015-04-19 11:06:54 UTC
using tested ovirt-engine-3.6.0-0.0.master.20150412172306.git55ba764 vdsm-4.17.0-632.git19a83a2.el7.x86_64

Comment 5 errata-xmlrpc 2016-03-09 20:36:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.